<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Dimsav\Translatable\Translatable;

class Gallery extends Model
{
    use Translatable;
    protected $fillable = ['path', 'album_id', 'order'];
    public $translatedAttributes = ['caption', 'alt'];

    public function album()
    {
    	return $this->belongsTo('App\Album');
    }
}
